@charset "UTF-8";
/* HEADER FOOTER CSS*/

/* -----------------------------------------------
 HEADER
-------------------------------------------------- */

/* header_menu */
#header{
	position: fixed;
	top:0;
	left:0;
    width: 100%;
	height: 110px;
	z-index: 1000;
	background-color:#fff;
}

/* ロゴに関するスタイル */
.header-logo {
  width: 200px;
    height: 52px;
    position:fixed;
	top:30px;
	left:2%;
	z-index: 980;
    background-size:200px 52px;
    background-repeat: no-repeat;
    background-position: left;
    cursor: pointer;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}


/*=============================
#menu_pc
=============================*/
#menu_pc{
    position: absolute;
    right:0;
    top:44px;
    padding-right: 260px;
}
#menu_pc ul li{
 display: table-cell;
 vertical-align: middle;
 padding-right: 2.8em;
　text-align: center;
letter-spacing: 1px;
font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;
  font-style: normal;    
}
#menu_pc ul li a{
font-size: 1.1em;
color: #1a2a3a;
    
}
#menu_pc ul li a:hover{
    color: rgba(9,21,51,0.8);
}
#contact{
    position: absolute;
    right:0;
    top:22px; 
}
#contact ul li {
  display: table-cell;
  vertical-align: middle;
  padding-right: 2.7em;
  text-align: center;
  letter-spacing: 1px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#contact ul li a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.1em;
  color: #fff;
  background-color: #1a2a3a;
  padding: 18px 46px;
  border-radius: 50px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

#contact ul li a img {
  width: 18px;
  height: auto;
  margin-right: 10px;
  display: block;
}

#contact ul li a:hover {
  background-color: #333;
}
#contact ul li a.btn-rec {
  background-color: #01b6ad;
}
#contact ul li a.btn-rec:hover {
  background-color: #01b6ad;
}
/* スマホ版ボタン */
#contact_sp {
  position: fixed;
  right: 90px;
  top: 18px;
  z-index: 100;
}

#contact_sp a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: #01b6ad;
  border-radius: 50%;
  transition: background-color 0.3s ease;
}

#contact_sp a img {
  width: 26px;
  height: auto;
}

#contact_sp a:hover {
  background-color: #01b6ad;
}
.contact-area {
  position: relative;
  margin-top: -200px; /* ← 上に食い込ませる */   
  z-index: 2;
}
.contact-area::before {
  content: "";
  position: absolute;
  top: 50%;   /* ← 下半分だけに出す */
  left: 0;
  width: 100%;


  
  z-index: -1;
}
/* 表示切り替え */
.pc {
  display: block;
}
.sp {
  display: none;
}

#side-btn{
    position: fixed;
    right: 0px;
    top:240px;
    width: auto;
    display: none;
   
}
#side-btn img {
  width: 70px;
  height: auto;
}
#side-btn2{
    position: fixed;
    right: 0px;
    top: 460px;
    width: auto;
   display: none;
   
}
#side-btn2 img {
  width: 70px;
  height: auto;
}
/*=============================
#ハンバーガー
=============================*/
  #btn01.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(10px) rotate(-45deg);
  }
  #btn01.active span:nth-of-type(2) {
    opacity: 0;
  }
  #btn01.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }
#gloval-nav {
　width:100%;
　height:100%; 
  background: linear-gradient(45deg, #01b6ad 0%, #01b6ad 100%);
  color: #fff;
  position: fixed;
  top: 0;
  left:70%;
  right: 0;
  bottom: 0;
  z-index: 990;
  text-align: left;
  align-items: center;
  font-size: 18px;
  transform: translateX(100%);
  transition:  transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/*--pc css reset--*/
#gloval-nav ul {
    padding-top: 100px;
	padding-left: 0;
}
#gloval-nav ul {
  list-style: none;
}
#gloval-nav li {
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 16px;
}
#gloval-nav li a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 3em;
  margin-bottom: 1.3em;
  position: relative;
 letter-spacing: 1px;
    font-size: 16px;
	opacity: 1!important;
}
#gloval-nav li a::before,
#gloval-nav li a::after {
  border-bottom: solid 1px #fff;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}
#gloval-nav li a::before {
  left: 50%;
}
#gloval-nav li a::after {
  right: 50%;
}

#gloval-nav li a:hover::before,
#gloval-nav li a:hover::after {
  width: 50%;
}

/* open*/
.open #gloval-nav {
    transform: translateX(0);
}

/* open*/
.open {
  overflow: hidden;
}
.open #gloval-nav {
  visibility: visible;
  opacity: 1;
}
.open #gloval-nav li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1s ease, opacity 0.9s ease;
}




 @media screen and (max-width: 1024px) {
 #header{
	height: 90px;
}
.header-logo {
  width: 200px;
    height: 52px;
    position:fixed;
	top:26px;
	left:2%;
	z-index: 980;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
}


/*=============================
.btn-trigger
=============================*/
.btn-trigger {
  position: relative;
  position: absolute;
  top: 18px;
  right: 15px;
  width: 60px;
  height: 60px;
  background-color: #1a2a3a;
  border-radius: 50%;
  transition: background-color 0.3s ease;
  cursor: pointer;
  z-index: 1000;
}
.btn-trigger span {
  position: absolute;
     
  right: 15px;
  width: 30px;
  height: 2px;
  background-color: #FFF;
  border-radius: 50px;
   
}
.btn-trigger, .btn-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
  top: 20px;
}
.btn-trigger span:nth-of-type(2) {
  top: 30px;
}
.btn-trigger span:nth-of-type(3) {
  top: 40px;
}

 .hidden_tablet_y {display: none;}
.hidden_sp {display: none;}
#gloval-nav {left: 0;}
  .pc {
    display: none!important;
  }
  .sp {
    display: block!important;
  }   
     
/*=============================
#ハンバーガー
=============================*/
#btn01.active span {
  background-color: #fff;
}
#btn01.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
#btn01.active span:nth-of-type(2) {
  opacity: 0;
}
#btn01.active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}
#gloval-nav {
　width:100%;
　height:100%; 
  background:  #01b6ad ;
  color: #fff;
  position: fixed;
  top: 0;
  left:0%;
  right: 0;
  bottom: 0;
  z-index: 990;
  text-align: left;
  align-items: center;
  font-size: 18px;
  transform: translateX(100%);
  transition:  transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
/*--pc css reset--*/
#gloval-nav ul {
    padding-top: 100px;
	padding-left: 0;
}
#gloval-nav ul {
  list-style: none;
}
#gloval-nav li {
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 16px;
}
#gloval-nav li a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 3em;
  margin-bottom: 1.3em;
  position: relative;
 letter-spacing: 1px;
    font-size: 16px;
	opacity: 1!important;
}
#gloval-nav li a::before,
#gloval-nav li a::after {
  border-bottom: solid 1px #fff;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}
#gloval-nav li a::before {
  left: 50%;
}
#gloval-nav li a::after {
  right: 50%;
}

#gloval-nav li a:hover::before,
#gloval-nav li a:hover::after {
  width: 50%;
}

/* open*/
.open #gloval-nav {
    transform: translateX(0);
}

/* open*/
.open {
  overflow: hidden;
}
.open #gloval-nav {
  visibility: visible;
  opacity: 1;
}
.open #gloval-nav li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1s ease, opacity 0.9s ease;
}     
}

/* -----------------------------------------------
 991px以下
-------------------------------------------------- */
 @media screen and (max-width: 991px) {

}

/* -----------------------------------------------
 tablet 768px以下
-------------------------------------------------- */
@media screen and (max-width: 768px) {
.contact-area {
  position: relative;
  margin-top: -100px; /* ← 上に食い込ませる */
  z-index: 2;
}
#side-btn{
  
    top: 150px;
    width: auto;
   
}
#side-btn img {
  width: 50px;
  height: auto;
}
#side-btn2{
  
    top: 305px;
    width: auto;
   
}
#side-btn2 img {
  width: 50px;
  height: auto;
}    
    
}

/* -----------------------------------------------
smartPhone 576以下
-------------------------------------------------- */
@media (max-width: 576px) {
 #header{
	height: 80px;
}
.header-logo {
  top:20px;
	left:3%;
   width: 170px;
    height: 44px; 
}
.header_ttl{
    left:12px;
    top:18px;
font-size: 18px;
}
.header_ttl span{
font-size: 13px;
}

#contact_sp {
top:15px;
right: 74px;
}

#contact_sp a {
 width: 50px;
  height: 50px;
  
}
#contact_sp a img {
  width: 22px;
  height: auto;
}
/*=============================
.btn-trigger
=============================*/
.btn-trigger {
top:15px;
  width: 50px;
  height: 50px;

}
.btn-trigger span {
  position: absolute;
  right: 12px;
  width: 25px;
  height: 1px;
  background-color: #FFF;
  border-radius: 50px;
   
}
.btn-trigger, .btn-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
  top: 17px;
}
.btn-trigger span:nth-of-type(2) {
  top: 25px;
}
.btn-trigger span:nth-of-type(3) {
  top: 33px;
}
#btn01.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}
#btn01.active span:nth-of-type(2) {
  opacity: 0;
}
#btn01.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}
}

@media screen and (max-width: 320px) {
 #header{
	height: 70px;
}
.header_ttl{
    left:12px;
    top:15px;
font-size: 15px;
}
.header_ttl span{
font-size: 11px;
}

}

/* -----------------------------------------------
 FOOTER
-------------------------------------------------- */


#footer {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 14px;
  color: #1a2a3a;
  position: relative;
  background: linear-gradient(
    to top,
    #f3f3f3 5%,  
    #ffffff 100%  );
  padding: 20px 0 0 0px;
  
}


.footer-inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}
#footer h3 {
  margin: 0;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;
  font-style: normal;      
}


 .address {
  font-size: 13px;
  color: #1a2a3a;
  font-weight: 500;
  line-height: 1.2; /* ←ここ調整 */
  margin: 0;   
  font-weight: bold;    
}

.footer-center {
  font-size: 13px;
  color: #1a2a3a;
  font-weight: 500;
}



	.scroll-infinity__wrap {
	  display: flex;
	  overflow: hidden;
          
	}
	.scroll-infinity__list {
	  display: flex;
	  list-style: none;
	  margin: 0;
  padding: 0;
	}
	.scroll-infinity__list--left {
	  animation: infinity-scroll-left 65s infinite linear 0.7s both;
	}
	.scroll-infinity__item {
	  width: calc(100vw / 1.0);
	}
	.scroll-infinity__item>img {
	  width: 100%;
    display: block;    
	}

/* 右上の丸ボタン（フッターなので上に浮かせる） */
.footer-right {
  position: absolute;
  top: 20px;
  right: 40px;
}
.page-top {
  position: absolute;
  right: 0%;
  top:29%;
  z-index: 999;
}
.page-top img {
  width: 80px;
  height: auto;
}
.col-md-4.text-md-end {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.contact-box,
.contact-box2 {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 50px 60px;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
  transition: transform 0.3s;
}

/* --- 緑 --- */
.contact-box {
  background: linear-gradient(
    140deg,
    #1bb3a9 0%,
    #1bb3a9 60%,
    #18a39a 60%,
    #18a39a 100%
  );
}

/* --- 青 --- */
.contact-box2 {
  background: linear-gradient(
    140deg,
    #0186c9 0%,
    #0186c9 60%,
    #017acd 60%,
    #017acd 100%
  );
}

/* 上からかぶせるレイヤー（共通） */
.contact-box::before,
.contact-box2::before {
  content: "";
  position: absolute;
  inset: 0;
  opacity: 1;
  transition: 0.3s;
  z-index: 1;
}

/* ホバー時の色 */
.contact-box::before {
  background: #1bb3a9;
}

.contact-box2::before {
  background: #0186c9;
}

/* テキストを前面に */
.contact-box > *,
.contact-box2 > * {
  position: relative;
  z-index: 2;
}

/* ホバー */
.contact-box:hover,
.contact-box2:hover {
  transform: translateY(-3px);
  opacity: 1 !important;
  filter: none !important;    
}

.contact-box::before,
.contact-box2::before {
  transform: translateX(-100%);
  opacity: 0;
}

.contact-box:hover::before,
.contact-box2:hover::before {
  transform: translateX(0);
  opacity: 1;    
}

/* テキスト */
.contact-text .ja {
  font-size: 25px;
  font-weight: bold;
  margin:10px 10px 0 10px;
  line-height: 1.2;
}
.contact-text .ja .ls {
letter-spacing: -4px;  
}
.contact-text .en {
  font-size: 13px;
  letter-spacing: 2px;
  opacity: 0.9;
  margin:0px 10px 0   ;
}

/* アイコン */
.contact-icon {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  opacity: 0.7;
}
.page-top:hover img {
  transform: translateY(-3px);
    
}

.recruit {
  padding: 100px 20px 60px;
  position: relative;  
  
}

.recruit-inner {
  
  position: relative;
  overflow: visible;    
  margin: 0 auto;
  padding: 80px 40px 0px ;
  border-radius: 30px;
  width: 80%;
  max-width: 1200px;
  /* 背景画像 */
  background: url("../menu/images/recruit_tbg.png") center/cover ;
}



/* タイトル */
.recruit-title {
  position: absolute;
  top: -55px ;
  left: 50%;
  transform: translateX(-50%) rotate(-7deg);
  font-size: 120px ;
  color: #fff700 ;
  z-index: 10;
  letter-spacing: 12px ;    
  font-family: "Ms Madi", cursive;
  font-weight: 100;
  
}

/* テキスト */
.recruit-copy {
  
  font-size: 35px;
  color: #fff;
  margin-top: 50px;
  position: relative;
  z-index: 2;
  font-family: "Zen Kaku Gothic New", sans-serif;    
  font-weight: 700;  
  letter-spacing: 3px;   
}

.recruit-sub {
  font-size: 24px;
  color: #fff;
  margin-top: 10px;
 letter-spacing: 5px;
  z-index: 2;
  font-weight: 500;    
    
}
.big-outline {
  font-size: 1.3em; /* ←少し大きく */
  font-weight: 500;

  color: transparent; /* 塗りつぶし消す */
  -webkit-text-stroke: 1px #fff; /* 枠線 */

}
/* 画像エリア */
.recruit-images {
  position: relative;
  margin-top: 60px;
  height: 320px;
  width: 100%;
}

.img {
  position: absolute;
  border-radius: 15px;
  object-fit: cover;
  transition: 0.3s;
  box-shadow: 0 15px 30px rgba(0,0,0,0.2);
}

.img:hover {
  transform: translateY(-5px);
}

/* PC配置（%で安定） */
.img1 { left: -150px; top: 40px; width: 400px;}
.img2 { left: 270px; top: 30px; width: 250px; }
.img3 { left: 280px; top: 200px; width: 250px; }
.img4 { right: 270px; top: 0; width: 300px; }
.img5 { right: -150px; top: 40px; width: 400px; }

@media (max-width: 1400px)
{
.img1 { left: -150px; top: 40px; width: 350px;}
.img2 { left: 230px; top: 30px; width: 220px; }
.img3 { left: 230px; top: 180px; width: 220px; }
.img4 { right: 230px; top: 0; width: 250px; }
.img5 { right: -150px; top: 40px; width: 350px; } 
}
@media (max-width: 1200px) {
    
.page-top {
  position: absolute;
  right: 5%;
  top:29%;
  
}
    
}

@media (max-width: 1024px) {

  .recruit-inner {
    width: 90%;
    padding: 60px 30px 0;
  }

  .recruit-title {
    font-size: 80px;
    letter-spacing: 6px;
    top: -50px;
  }

  .recruit-copy {
    font-size: 28px;
  }

  .recruit-sub {
    font-size: 20px;
  }

.img1 { left: -150px; top: 40px; width: 350px;}
.img2 { display: none;}
.img3 {  display: none;}
.img4 { right: 250px; top: 0; width: 250px; }
.img5 { right: -150px; top: 40px; width: 350px; } 

}


/* スマホ対応 */
@media (max-width: 768px) {
 .footer-left,
  .footer-right {
    text-align: center !important;
  }

  .footer-right img.footer-logo {
    margin: 0 auto;
  }

  .footer-left hr {
    margin: 15px auto;
    width: 100%;
  }
  .contact-box,
  .contact-box2 {
    width: 90%;
    margin: 0 auto 20px;
    padding: 30px 50px;
    border-radius: 8px;
  }
  .contact-text .ja {
    font-size: 18px;      /* メインテキスト縮小 */
  }

  .contact-text .en {
    font-size: 11px;
    letter-spacing: 1px;
  }

  .contact-icon {
    width: 40px;
    height: 40px;
  }

  .contact-icon img {
    width: 100%;
    height: auto;
  }
    
    .recruit {
    padding: 60px 15px;
  }

  .recruit-inner {
    width: 100%;
    padding: 60px 20px 30px;
    border-radius: 0;
  }

  .recruit-title {
    font-size: 70px;
    letter-spacing: 3px;
    top:0;
  }

  .recruit-copy {
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 70px;  
  }

  .recruit-sub {
    font-size: 16px;
    letter-spacing: 2px;
  }
   #footer .container {
    padding-top: 50px;
    padding-bottom: 20px;
  }

 
.img1 { display: none;}
.img4 { left: 0; top: 0; width: 300px; }
.img5 { right: -10px; top: 70px; width: 350px; }  
 
    
}
@media (max-width: 575.98px) {
   #footer .container {
   padding: 40px 20px 20px;
  }

  .footer-left,
  .footer-right {
    text-align: center !important;
  }

  .footer-left p {
    text-align: center;
  }

  .footer-right img.footer-logo {
    margin: 0 auto;
  }

 .recruit-title {
    font-size: 50px;
    top:5%;
  }

  .img {
    width: 100%;
  }
.img4{   width: 250px;}
.img5 { right: -10px; top: 100px; width: 230px; }   
    

 
 .page-top img {
  width: 70px;

} 
 .contact-box,
  .contact-box2 {
    padding: 20px 20px;

  } 
}
@media (max-width: 414px) {
    .recruit-copy {
  font-size: 17px;
}
.page-top img {
  width: 50px;
}
.page-top {
  right: 2%;
  top:70%;
} 
    
}



